<?xml version="1.0" encoding="utf-8"?>
<inset xmlns:android="http://schemas.android.com/apk/res/android"
android:insetBottom="-3dp"
android:insetLeft="-3dp"
android:insetRight="-3dp">

<shape android:shape="rectangle">
    <stroke android:width="3dp" android:color="@color/centerTop" />
    <solid android:color="@color/white" />
    <corners android:topRightRadius="10dp"
        android:topLeftRadius="10dp"/>
</shape>

</inset>